=== debian/changelog ===
node-ldapjs (2.3.3+~cs4.5.6-1) unstable; urgency=medium

  * Declare compliance with policy 4.6.1
  * New upstream version 2.3.3+~cs4.5.6

 -- Yadd <yadd@debian.org>  Thu, 09 Jun 2022 09:46:48 +0200

node-ldapjs (2.3.2+~cs4.5.6-1) unstable; urgency=medium

  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Tue, 08 Mar 2022 06:21:06 +0100

node-ldapjs (2.3.2+~cs2.3.4-1) unstable; urgency=low

  * Initial release (Closes: #902090)

 -- Yadd <yadd@debian.org>  Sun, 27 Feb 2022 17:47:36 +0100
