=== debian/control ===
Source: node-ldapjs
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-asn1 <!nocheck>
 , node-assert-plus <!nocheck>
 , node-backoff <!nocheck>
 , node-once <!nocheck>
 , node-tap <!nocheck>
 , node-tape <!nocheck>
 , node-vasync <!nocheck>
 , node-verror <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-ldapjs
Vcs-Git: https://salsa.debian.org/js-team/node-ldapjs.git
Homepage: http://ldapjs.org
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-ldapjs
Architecture: all
Depends: ${misc:Depends}
 , node-asn1
 , node-assert-plus
 , node-backoff
 , node-once
 , node-vasync
 , node-verror
Suggests: node-dtrace-provider
Provides: ${nodejs:Provides}
Description: LDAP toolbox for Node.js
 LDAPjs makes the LDAP protocol a first class citizen in Node.js. It provides
 both client and server libraries.
 .
 Node.js is an event-based server-side JavaScript engine.
