=== debian/watch ===
version=4
opts=\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ldapjs-$1/ \
 https://github.com/joyent/node-ldapjs/tags .*?([\d\.]+).tar.gz group

opts=\
component=abstract-logging,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-abstract-logging-$1/ \
 https://github.com/jsumners/abstract-logging/tags .*?([\d\.]+).tar.gz checksum

opts=\
dversionmangle=auto,\
ctype=nodejs,\
component=ldapfilter,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ldap-filter-$1/ \
 https://github.com/pfmooney/node-ldap-filter/tags .*?([\d\.]+).tar.gz checksum

opts="searchmode=plain,component=types-ldapjs,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-ldapjs-$1/" \
 https://registry.npmjs.org/@types/ldapjs https://registry.npmjs.org/@types/ldapjs/-/ldapjs-([\d\.]+)@ARCHIVE_EXT@ checksum
